[Unit]
Description=Deploy Yaook on a node iteratively
After=network.target network-online.target

[Install]
WantedBy=multi-user.target

[Service]
Type=oneshot
RemainAfterExit=yes
Environment=PATH=/usr/local/sbin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/bin/:/var/lib/yaook-cloud-init/go/bin
Environment=HOME=/root/
ExecStart=/bin/bash /var/lib/yaook-cloud-init/deploy-iter.sh
WorkingDirectory=/var/lib/yaook-cloud-init/cluster
